@font-face {
    font-family: 'Montserrat';
    src: url('font/Montserrat/Montserrat-BlackItalic.woff2') format('woff2'),
        url('font/Montserrat/Montserrat-BlackItalic.woff') format('woff'),
        url('font/Montserrat/Montserrat-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('font/Montserrat/Montserrat-Bold.woff2') format('woff2'),
        url('font/Montserrat/Montserrat-Bold.woff') format('woff'),
        url('font/Montserrat/Montserrat-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('font/Montserrat/Montserrat-BoldItalic.woff2') format('woff2'),
        url('font/Montserrat/Montserrat-BoldItalic.woff') format('woff'),
        url('font/Montserrat/Montserrat-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('font/Montserrat/Montserrat-Black.woff2') format('woff2'),
        url('font/Montserrat/Montserrat-Black.woff') format('woff'),
        url('font/Montserrat/Montserrat-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('font/Montserrat/Montserrat-LightItalic.woff2') format('woff2'),
        url('font/Montserrat/Montserrat-LightItalic.woff') format('woff'),
        url('font/Montserrat/Montserrat-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('font/Montserrat/Montserrat-Light.woff2') format('woff2'),
        url('font/Montserrat/Montserrat-Light.woff') format('woff'),
        url('font/Montserrat/Montserrat-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('font/Montserrat/Montserrat-Italic.woff2') format('woff2'),
        url('font/Montserrat/Montserrat-Italic.woff') format('woff'),
        url('font/Montserrat/Montserrat-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('font/Montserrat/Montserrat-ExtraLight.woff2') format('woff2'),
        url('font/Montserrat/Montserrat-ExtraLight.woff') format('woff'),
        url('font/Montserrat/Montserrat-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('font/Montserrat/Montserrat-ExtraBoldItalic.woff2') format('woff2'),
        url('font/Montserrat/Montserrat-ExtraBoldItalic.woff') format('woff'),
        url('font/Montserrat/Montserrat-ExtraBoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('font/Montserrat/Montserrat-Medium.woff2') format('woff2'),
        url('font/Montserrat/Montserrat-Medium.woff') format('woff'),
        url('font/Montserrat/Montserrat-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('font/Montserrat/Montserrat-ExtraLightItalic.woff2') format('woff2'),
        url('font/Montserrat/Montserrat-ExtraLightItalic.woff') format('woff'),
        url('font/Montserrat/Montserrat-ExtraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('font/Montserrat/Montserrat-ExtraBold.woff2') format('woff2'),
        url('font/Montserrat/Montserrat-ExtraBold.woff') format('woff'),
        url('font/Montserrat/Montserrat-ExtraBold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('font/Montserrat/Montserrat-Regular.woff2') format('woff2'),
        url('font/Montserrat/Montserrat-Regular.woff') format('woff'),
        url('font/Montserrat/Montserrat-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('font/Montserrat/Montserrat-MediumItalic.woff2') format('woff2'),
        url('font/Montserrat/Montserrat-MediumItalic.woff') format('woff'),
        url('font/Montserrat/Montserrat-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('font/Montserrat/Montserrat-SemiBoldItalic.woff2') format('woff2'),
        url('font/Montserrat/Montserrat-SemiBoldItalic.woff') format('woff'),
        url('font/Montserrat/Montserrat-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('font/Montserrat/Montserrat-ThinItalic.woff2') format('woff2'),
        url('font/Montserrat/Montserrat-ThinItalic.woff') format('woff'),
        url('font/Montserrat/Montserrat-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('font/Montserrat/Montserrat-SemiBold.woff2') format('woff2'),
        url('font/Montserrat/Montserrat-SemiBold.woff') format('woff'),
        url('font/Montserrat/Montserrat-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('font/Montserrat/Montserrat-Thin.woff2') format('woff2'),
        url('font/Montserrat/Montserrat-Thin.woff') format('woff'),
        url('font/Montserrat/Montserrat-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}